Represents function call argument. Either remote object id `objectId`, primitive `value`, unserializable primitive value or neither of (for undefined) them should be specified.

### Hierarchy

- CallArgument

## Index

### Properties

- objectId
- unserializableValue
- value

## Properties

### Optional objectId

objectId: RemoteObjectId

- Defined in node_modules/@types/node/inspector.d.ts:1338

Remote object handle.

### Optional unserializableValue

unserializableValue: UnserializableValue

- Defined in node_modules/@types/node/inspector.d.ts:1334

Primitive value which can not be JSON-stringified.

### Optional value

value: any

- Defined in node_modules/@types/node/inspector.d.ts:1330

Primitive value or serializable javascript object.

Generated using TypeDoc